.member-container {
    width: 80%;
    margin: auto;
}
h2 {
    text-align: center;
}
.link-alert span a {
    color: black;
    font-weight: bold;
    text-decoration: underline;
}

.chart-container {
    height: 400px;
}

.content.horizontal {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
}
.link-alert {
    margin-top: 25px;
}

.member-raids {
    padding-right: 2rem;
}
.member-info, .member-graphs, .member-raids {
    width: 50%;
}
.member-info .member-class img {
    width: 20px;
    height: 20px;
}

.link a {
    color: #0d6efd;
    text-decoration: underline;
}

.member-class {
    display: flex;
    text-align: left;
    color: rgb(121, 121, 121);
    gap: 20px;
    margin-top: 25px;
}

.raid_container {
    overflow: hidden;
    overflow-y: auto;
    height: 500px;
}

#raid-attendance {
    width: 800px;
}

.member-class div {
    color: rgb(0, 0, 0);
}
.member-class span {
    width: 100px;
}

.member-name {
    text-align: left;
}

.member-raids table thead  {
    position:sticky;
    top: 0;
    background-color: #e3e6e6;
    z-index: 2;
}

.attendance-info-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.attendance-info-container div:nth-child(2) {
    width: 60%;
}
.attendance-info-container div:nth-child(1) {
    width: 30%;
}